package intrinsic.mx.rpc.xml;

public class SchemaLoader extends intrinsic.mx.rpc.xml.XMLLoader {

	/** Accessors */

	/** Variables */
	public int loadsOutstanding;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SchemaLoader() {
}

public SchemaLoader(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void load(String arg0);
public native void schemaImports(intrinsic.mx.rpc.xml.Schema arg0, String arg1);
public native void schemaImports(intrinsic.mx.rpc.xml.Schema arg0, String arg1, intrinsic.mx.rpc.xml.SchemaManager arg2);
public native void schemaIncludes(intrinsic.mx.rpc.xml.Schema arg0, String arg1);

}
